@cyan: rgba(134, 192, 255, 0.7);
@yellow: rgb(225, 233, 135);
@red: rgba(255, 101, 101, 0.7);
@blue:  rgba(2, 32, 77, 0.9);
@black: rgba(0,0,0,0.8);
@white: rgba(255,255,255,0.9);

@main-color: #CCC;
@secondary-color: #89A;

@brand-font: 'Nanum Pen Script', cursive;
//@main-font: 'Gloria Hallelujah', cursive;
@main-font: 'Indie Flower', cursive;
//@secondary-font: 'Indie Flower', cursive;
//@secondary-font: 'Gloria Hallelujah', cursive;
@secondary-font: 'Short Stack', cursive;